body {
  background-color: #0E1929;
  color: #F1F3F6;
  font-family: arial;
  font-size: 1.5em;
  width: 1280px;
  margin-left:auto; margin-right:auto; display:block;
}

.audio {
  background:white; margin-left:auto; margin-right:auto; display:block; 
  width:600px; 
  padding-top:10px; padding-bottom:10px;margin-bottom:30px;
  border-radius: 25px;
  border: 2px solid #C21011;
}

.player {
	width:500px;
	border-radius:5px;
}

.buttonblock {
    display:flex; 
	justify-content:space-evenly;
	width:1200px; 	
}

.button {
width: auto;
height: 75px;
}
